@charset "UTF-8";
/* CSS Document */

/*/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

base css 

/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

html { height:100%; }
body { height:100%; }
body * { box-sizing:border-box; }

#wrapper { width:100%; height:100%; }
#wrapper a:hover img {
    filter: alpha(opacity=70);
    -moz-opacity:0.70;
    opacity:0.70;
}
#container { } 
#content {}

/* low page background image */
.lowPages {}
.lowPages #header { border-bottom:solid 2px #000; }
.lowPages #content { padding:80px 0 120px; }
.lowPages #footer { padding:40px 0 25px;  }

/* global utility
--------------------------------------------------------------*/
/* グローバルメニュー */
#global-utility {}

/* グローバルメニュー -> ボタン */
#global-utility .hamburger-btn { width:30px; height:30px; cursor:pointer; position:fixed; top: 25px; right: 40px; z-index: 9999; }
#global-utility .hamburger-btn .hamburger-inner > div { width:30px; height:3px; overflow: hidden; margin-bottom:7px; background:#000; transition:all 0.3s; }

#global-utility .hamburger-btn.active .hamburger-inner { position:relative; }
#global-utility .hamburger-btn.active .hamburger-inner > div {position:absolute; width:100%; margin-bottom:0; }

#global-utility .hamburger-btn.active .hamburger-inner > div:nth-of-type(1) {-webkit-transform: translateY(11px) rotate(-315deg); transform: translateY(10px) rotate(-315deg); bottom:0; }
#global-utility .hamburger-btn.active .hamburger-inner > div:nth-of-type(2) { display:none; }
#global-utility .hamburger-btn.active .hamburger-inner > div:nth-of-type(3) { -webkit-transform: translateY(11px) rotate(315deg); transform: translateY(10px) rotate(315deg); bottom:0;}

/* グローバルメニュー -> ナビ */
#global-navi { position:fixed; top:0; right:-325px; width:323px; /*width:325px; */ border-left:solid 2px #000; transition:all 0.3s; z-index:9999; }
#global-navi .inner { padding:80px 40px 40px; transition:.3s; background-color:#FFF; }

#global-navi #gNavi ul { list-style:none; }
#global-navi #gNavi ul > li { padding:15px 0; line-height:1.2em; }
#global-navi #gNavi ul > li a { position:relative; color:#333; }
#global-navi #gNavi ul > li a::after { content:''; width:0; height:1px; position:absolute; bottom:-5px; left:0; background:#000; transition:width 0.3s; }

.langEn #global-navi #gNavi ul { list-style:none !important; }
.langEn #global-navi #gNavi ul > li { padding:15px 0!important; line-height:1.2em!important; }
.langEn #global-navi #gNavi ul > li a { position:relative!important; color:#333!important; }
.langEn #global-navi #gNavi ul > li a::after { content:''!important; width:0!important; height:1px!important; position:absolute!important; bottom:-5px!important; left:0!important; background:#000!important; transition:width 0.3s!important; }
.langEn #global-navi #gNavi ul > li a:hover::after { width:100% !important; color:#FFF !important; }
	@-moz-document url-prefix(){
	#global-navi #gNavi ul > li a { position:static; }
	#global-navi #gNavi ul > li a::after { content:''; width:auto; height:auto; position:static; bottom:0; left:0; background-color:transparent; transition:none; }
	#global-navi #gNavi ul > li a span { position:relative; }
	#global-navi #gNavi ul > li a span::after { content:''; width:0; height:1px; position:absolute; bottom:-4px; left:0; background:#555; transition:width 0.3s; }
	#global-navi #gNavi ul > li a:hover span::after { width:100%; color:#333; }
	}
#global-navi #gNavi ul > li a:hover::after { width:100%; color:#FFF; }
#global-navi #gNavi ul > li span { font-size:80%; }

/* グローバルメニュー -> Windowの高さ */
#global-navi .inner.shortList  { padding:40px 40px 40px;  }
#global-navi .inner.shortList #gNavi ul > li { padding:10px 0; }

#global-navi.x-shortList .inner { padding:20px 0; }
#global-navi.x-shortList { right:-480px; width:480px; }
#global-navi.x-shortList #gNavi ul > li { padding:5px 0; }
#global-navi.x-shortList #gNavi ul > li > a br { display:none; }
#global-navi.x-shortList #gNavi ul > li > a span { padding-left:1em; }

#global-navi.current { right:0; z-index:9998; }
#global-navi.current.x-shortList { right:0; z-index:9998; }

/* グローバルメニュー -> ナビ active */
#sigIntro #gNavi .gnavi01 a::after { width:100%; }
#sigExh #gNavi .gnavi02 a::after { width:100%; }
#sigProfile #gNavi .gnavi03 a::after { width:100%; }
#sigInsta #gNavi .gnavi04 a::after { width:100%; }
#sigEvent #gNavi .gnavi05 a::after { width:100%; }
#sigEvent #gNavi .gnavi06 a::after { width:100%; }
#sigGoods #gNavi .gnavi06 a::after { width:100%; }
#sigInfo #gNavi .gnavi08 a::after { width:100%; }
	@-moz-document url-prefix(){
	#sigIntro #gNavi .gnavi01 a span::after { width:100%; }
	#sigExh #gNavi .gnavi02 a span::after { width:100%; }
	#sigProfile #gNavi .gnavi03 a span::after { width:100%; }
	#sigInsta #gNavi .gnavi04 a span::after { width:100%; }
	#sigEvent #gNavi .gnavi05 a span::after { width:100%; }
	#sigEvent #gNavi .gnavi06 a span::after { width:100%; }
	#sigGoods #gNavi .gnavi06 a span::after { width:100%; }
	#sigInfo #gNavi .gnavi08 a span::after { width:100%; }
	}

#sigIntro.langEn #global-navi #gNavi ul > .gnavi01 a::after { width:100% !important; }
#sigExh.langEn #global-navi #gNavi ul > .gnavi02 a::after { width:100% !important; }
#sigProfile.langEn #global-navi #gNavi ul > .gnavi03 a::after { width:100% !important; }
#sigInsta.langEn #global-navi #gNavi ul > .gnavi04 a::after { width:100% !important; }
#sigEvent.langEn #global-navi #gNavi ul > .gnavi06 a::after { width:100% !important; }
#sigGoods.langEn #global-navi #gNavi ul > .gnavi06 a::after { width:100% !important; }
#sigInfo.langEn #global-navi #gNavi ul > .gnavi08 a::after { width:100% !important; }

/* グローバルメニュー -> 言語切替 */
#switch-wrap { list-style-type:none; margin:30px 0 60px; }
#switch-wrap li { display:inline-block; margin-right:5px; text-align:center; }
#switch-wrap li:last-child { margin-right:0; }
#switch-wrap li a { display:block; width:90px; padding:5px 0; border-radius:2px; background-color:#777; font-size:85%; line-height:1em; cursor:pointer; }
#switch-wrap li a:link,
#switch-wrap li a:visited { color:#FFF; }
#switch-wrap li a:hover,
#switch-wrap li .hover { opacity:.7; }
#switch-wrap li a[href="javascript:void(0)"] { background-color:#777; cursor:default; }
#switch-wrap li a[href="javascript:void(0)"]:link,
#switch-wrap li a[href="javascript:void(0)"]:visited { color:#ddd; }
#switch-wrap li a[href="javascript:void(0)"]:hover,
#switch-wrap li a[href="javascript:void(0)"].hover { opacity:1; }
#switch-wrap li a.active { background-color:#000; cursor:default; }
#switch-wrap li a.active:hover,
#switch-wrap li a.active.hover{ opacity:1; }


/* header
--------------------------------------------------------------*/
#header { width:100%; background-color:#FFF; }
#header > .inner { overflow:hidden; padding:25px 40px }
#header #global-logo { width:330px; }
#header #global-logo img { width:100%; }

/* Index
--------------------------------------------------------------*/
/* メインコンテンツ */
#sigIndex #content { position:relative; }

#sigIndex #secMain { padding:100px 0 120px; }
#sigIndex #secMain .boxCol { overflow: hidden;  }

/* section main column[left] */
#sigIndex #secMain .boxCol > .colL { width:510px; }
#sigIndex #secMain .boxCol > .colL .boxTtl img { width:100%; }
#sigIndex #secMain .boxCol > .colL .boxTtl .ttl { display:inline-block; padding:0; margin-top:80px; }
#sigIndex #secMain .boxCol > .colL .boxTtl .ttl + .ttl { display:block; width:190px; margin-top:110px; }
#sigIndex #secMain .boxCol > .colL .date { display:inline-block; margin-top:20px; }

/* section main column[right] */
#sigIndex #secMain .boxCol > .colR { position:relative; width:500px; padding-bottom:20px; }
#sigIndex #secMain .boxCol > .colR .txtCopy { position:absolute; bottom:0; right:0; width:210px; text-align:right; font-size:65%; color:#aaa; }
#sigIndex #secMain .boxCol > .colR img { width:100%; }

/* Introduction
--------------------------------------------------------------*/
#sigIntro .areaTxt p { margin-bottom:30px; }
#sigIntro .boxPic { width:630px; margin-top:110px; }

/* Exh
--------------------------------------------------------------*/
#sigExh h3 { font-size:22px; }

#sigExh .vM { padding-bottom: .3em; }

#sigExh .boxContents { margin-bottom:140px; }
#sigExh .boxContents h3 { margin-bottom:30px; }
#sigExh .boxContents p { margin-bottom:40px; font-size:100%; }
#sigExh .boxContents .readTtl { text-align:center; font-size:130%; }
#sigExh .boxContents .boxPic { width:450px; margin:0 auto 80px; }


/* Profile
--------------------------------------------------------------*/
#sigProfile ul { list-style:none; }

#sigProfile .secPrf h3 { margin-bottom:50px; font-size:130%; font-weight:bold; }

#sigProfile .boxCol .colL { width:550px; }
#sigProfile .boxCol .colR { width:380px; }

#sigProfile .boxCol .colR .img { margin-bottom:10px; }
#sigProfile .boxCol .colR .img img { width:100%; }

/* Event
--------------------------------------------------------------*/
#sigEvent {}

#sigEvent .ttl{ padding-left:.5em; border-left:solid 6px #000; line-height:1.5em; }
#sigEvent .ttl span { display:block; font-size:130%; }
#sigEvent h4 { font-size:115%; }

#sigEvent .boxRelatedInfo img { width:100%; }
#sigEvent .boxRelatedInfo ul { list-style:none; }

#sigEvent #event01 .boxPic { width:400px; margin-top:40px; }
#sigEvent #event02 .list.dlTypeA.noType ul li dl { overflow:hidden; }
#sigEvent #event02 .list.dlTypeA.noType ul li dl dt { display:block; float:left; }
#sigEvent #event02 .list.dlTypeA.noType ul li dl dd { display:block; margin-left:7.5em; }
#sigEvent #event02 .boxWire { border-color:#ccc; padding-top:25px; padding-bottom:25px; }
#sigEvent #event03 .boxPic.picA { width:600px; margin-top:40px; }
#sigEvent #event03 .boxPic.picB { width:600px; margin-top:40px; }
#sigEvent #event03 .boxE { padding-top:20px; border-top:dotted 1px #ccc; margin-top:40px; }
#sigEvent #event03 .boxE.hideLine { padding-top:0; border-top:none; }

#sigEvent .boxRelatedInfo .subTtl { font-size:110%; font-weight:bold; line-height:1.6em; }

#sigEvent .boxRelatedInfo .list.typeEvt > ul > li > dl > dt .txt_2 { letter-spacing:6em; }
#sigEvent .boxRelatedInfo .list.typeEvt > ul > li > dl > dt .txt_5 { letter-spacing:.75em; }

/* Goods
--------------------------------------------------------------*/
#sigGoods {}
#sigGoods p { line-height:1.8em; }
#sigGoods #areaProducts .boxCol { padding:10px 0 0; }
#sigGoods #areaProducts .boxCol > div { width:515px; }

#sigGoods .readTtl { text-align:center; font-size:140%; }

#sigGoods #areaProducts { margin-top:50px; }
#sigGoods #areaProducts .boxGdsWrap { position:relative; padding:50px; border:solid 2px #000; margin-bottom:60px; text-align:center; }
#sigGoods #areaProducts .boxGdsWrap .ttl { position:absolute; top:-1.5em; right:0; left:0; }
#sigGoods #areaProducts .boxGdsWrap .ttl .s { font-size:70%; }
#sigGoods #areaProducts .boxGdsWrap .ttl .bg { display:inline-block; padding:5px 25px; font-size:130%; background-color:#FFF; }

#sigGoods #areaProducts .boxGdsWrap .img { margin:0 auto 30px; width:300px; }
#sigGoods #areaProducts .boxGdsWrap .img img { width:100%; }

#sigGoods #areaProducts .boxGdsWrap .listImg { margin-bottom:30px; }
#sigGoods #areaProducts .boxGdsWrap .listImg li { display:inline-block; width:300px; margin:0 10px; }
#sigGoods #areaProducts .boxGdsWrap .listImg li img { width:100%; }

#sigGoods #areaProducts .boxGdsWrap .price { margin-bottom:30px; font-size:130%; font-weight:bold; }
#sigGoods #areaProducts .boxGdsWrap .price .s { font-size:65%; }

#sigGoods #areaProducts .boxGdsWrap .read { text-align:left; }

#sigGoods #areaProducts .boxGdsWrap.single { padding:20px 50px 50px; }
#sigGoods #areaProducts .boxGdsWrap.single .price { margin-bottom:15px; text-align:left; }
#sigGoods #areaProducts .boxGdsWrap.single .img { margin:0 auto; }
#sigGoods #areaProducts .boxGdsWrap.single .boxCol { display:table; height:;100% }
#sigGoods #areaProducts .boxGdsWrap.single .boxCol > div { display:table-cell; float:none; height:100%; }
#sigGoods #areaProducts .boxGdsWrap.single .boxCol .colL { width:300px; }
#sigGoods #areaProducts .boxGdsWrap.single .boxCol .colR { width:560px; padding-left:70px; vertical-align:middle; }

/* Information
--------------------------------------------------------------*/
#sigInfo .list.dlTypeA > ul > li { padding-bottom:15px; border-bottom:dotted 1px #ccc; margin-bottom:15px; }

#sigInfo .boxWire { background-color:rgba(255,255,255,.8);}

#sigInfo strong { font-size:105%; }
#sigInfo .sponsor { font-size:90%; }
#sigInfo .sponsor.list.dlTypeC > ul > li > dl { line-height:1.8em; }
#sigInfo .note { list-style:none; margin-left:.5em; text-indent:-0.5em; }

#sigInfo.langEn .sponsor.list.dlTypeC > ul > li > dl > dt { width:8em; padding:0; letter-spacing:-.03em; }

/* Interview
--------------------------------------------------------------*/
#sigItv #areaFaq { width:860px; margin:0 auto; }
#sigItv #areaFaq .listFaq { margin-top:60px; }
#sigItv #areaFaq .listFaq > ul > li { margin-top:60px; }
#sigItv #areaFaq .listFaq > ul > li dl dt { padding-left:10px; border-left:solid 3px #df7805; margin-bottom:15px; line-height:1.4em;  color:#df7805; }
#sigItv #areaFaq .listFaq > ul > li dl dd p { margin-bottom:15px; }
#sigItv #areaFaq .listFaq > ul > li dl dd .boxPic { margin-bottom:60px; }

#sigItv #areaFaq .boxPic { width:630px; margin-top:60px; }
#sigItv #areaFaq .boxPic.small { width:400px; }
#sigItv #areaFaq .boxPic img { width:100%; }

/* gallery
--------------------------------------------------------------*/
#sigInsta .slickSlider { margin:0 auto 120px; }
#sigInsta .slickSlider ul { margin:0 auto; list-style:none; }
#sigInsta .slickSlider ul li img { margin:0 auto; }
#sigInsta .boxMovie { margin:0 auto; }
#sigInsta .credit { width:680px; margin:5px auto 0; text-align:right; font-size:80%; line-height:1.6em; }

/* footer
=======================================================*/
#footer { position:relative; width:100%; padding-top:50px; z-index:1000; }
#footer .inner { overflow:hidden; }
#footer #btnBox { display:inline-block; overflow:hidden; vertical-align:top; }
#footer #btnBox #agLogo { float:left; width:100px; margin-bottom:10px; }
#footer #btnBox #agLogo img { width:100%; }
#footer #btnBox #agLogo a { line-height:0; }
#footer #btnBox .copy { display:inline-block; padding-top:.5em; margin-left:5px; vertical-align:top; font-size:65%; line-height:1em; color:#777; }
#footer #socialBox { display:inline-block; }
#footer #social { overflow:hidden; display:inline-block; list-style-type:none; line-height:1em; }
#footer #social li { float:left; margin-left:5px; }
#footer #social .iconSns { display:inline-block; margin-left:5px; width:20px; height:20px; vertical-align:top; }
#footer #social .iconSns a { display:block; }
#footer #social .iconSns img { width:100%; }

.langEn #footer #btnBox .copy { font-size:68%; line-height:1em; color:#333; }

/*/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
@media screen and (max-width: 768px) {
body img { width:100%; }
	
#container { padding-bottom:0 !important; }
#content.subpage { padding:60px 0 80px; }
	
.lowPages #footer { padding:40px 0 120px; margin-top:0; }
	
/* global utility [ TB ]
--------------------------------------------------------------*/
	
/* グローバルメニュー -> ボタン */
#global-utility .hamburger-btn { width:30px; height:30px; cursor:pointer; position:fixed; top:4vw; right:5vw; z-index: 9999; }
	
/* グローバルメニュー -> ナビ */
#global-navi { position:fixed; top:0; right:-280px; overflow-y:scroll; width:280px; }
#global-navi .inner { padding:80px 0 40px; }
#global-navi .inner.shortList  { padding:40px 0 40px;  }
#global-navi .inner.shortList #gNavi ul > li { padding:5px 0; }

#global-navi #gNavi ul {list-style:none; }
#global-navi #gNavi ul > li { padding:5px 0; }
#global-navi #gNavi ul > li a { position:relative; display:block; padding:10px 30px; background-color:rgba(255,255,255,0); }
#global-navi #gNavi ul > li a::after,
#global-navi #gNavi ul > li a span::after { display:none; width:auto; height:auto; position:static; bottom:0; left:0; }
#global-navi #gNavi ul > li a:hover,
#global-navi #gNavi ul > li a.hover { background-color:rgba(255,255,255,.7); }
#global-navi #gNavi ul > li a:hover::after { display:none; }

#global-navi #switch-wrap { padding-left:30px; margin:10px auto 40px; }
	
/* header [ TB ]
--------------------------------------------------------------*/
#header > .inner { overflow:hidden; padding:20px 35px; }
#header #global-logo { width:40vw; }

/* Index [ TB ]
--------------------------------------------------------------*/
/* メインコンテンツ */
	
#sigIndex #secMain { padding:40px 0 0; }
#sigIndex #secMain .inner { width:100%; }
	
/* section main column[left] */
#sigIndex #secMain .boxCol > .colL { position:relative; left:auto; width:auto; z-index:1001; }
#sigIndex #secMain .boxCol > .colL .boxTtl .ttl { width:85%; margin-top:40px; text-align:left; }
#sigIndex #secMain .boxCol > .colL .boxTtl .ttl + .ttl { width:36%; margin-top:40px; text-align:left; }
#sigIndex #secMain .boxCol > .colL .date { width:92%; margin-top:15px; }
#sigIndex #secMain .boxCol > .colL .txtCopy { padding-top:10px; line-height:1em; }
#sigIndex #secMain .boxCol > .colL .txtCopy img { width:42vw; }

/* section main column[right] */
#sigIndex #secMain .boxCol > .colR { float:none; width:100%; padding-bottom:0; }
	
/* Introduction [ TB ]
--------------------------------------------------------------*/
#sigIntro .boxPic { width:auto; margin-top:60px; }
	
/* Profile [ TB ]
--------------------------------------------------------------*/
#sigProfile ul { list-style:none; }

#sigProfile .secPrf h3 { margin-bottom:30px; }

#sigProfile .boxCol .colL { float:none; width:90%; margin:0 auto; }
#sigProfile .boxCol .colR { float:none; width:80%; margin:0 auto 60px; }

/* Exh [ TB ]
--------------------------------------------------------------*/
#sigExh .boxContents { margin-bottom:100px; } 
#sigExh .boxContents.boxLast { margin-bottom:0; }
#sigExh .boxContents h3 { font-size:155%; }
#sigExh .boxContents .boxPic { width:80%; }


/* Event [ TB ]
--------------------------------------------------------------*/
#sigEvent .boxRelatedInfo .listDivide { padding-top:25px; }
#sigEvent .boxRelatedInfo .note { margin-top:25px; }

#sigEvent .detail.list.dlTypeA > ul > li > dl > dt::after { display:none; }
#sigEvent .detail.list.dlTypeA > ul > li > dl > dd { margin-top:5px; line-height:1.8em; }
#sigEvent .sponsor.list.dlTypeC > ul > li { margin-bottom:.5em; }
#sigEvent .sponsor.list.dlTypeC > ul > li > dl > dt { float:none; }
#sigEvent .sponsor.list.dlTypeC > ul > li > dl > dd { margin-left:0; text-indent:0; }
	
#sigEvent #event01 .boxPic { width:80%; }
#sigEvent #event02 .list.dlTypeA.noType ul li dl { overflow:hidden; margin-top:10px; }
#sigEvent #event02 .list.dlTypeA.noType ul li dl dt { display:block; float:none; font-weight:normal; }
#sigEvent #event02 .list.dlTypeA.noType ul li dl dd { display:block; margin-left:0; }
#sigEvent #event03 .boxPic.picA { width:100%; }
#sigEvent #event03 .boxPic.picB { width:100%; }
#sigEvent #event03 .boxE { border-top:dotted 1px #ccc; margin-top:30px; }
#sigEvent #event03 .boxE.hideLine { border-top:none; }
	
#sigEvent .boxRelatedInfo .list.typeEvt > ul > li > dl > dt .txt_2,
#sigEvent .boxRelatedInfo .list.typeEvt > ul > li > dl > dt .txt_5 { letter-spacing:0; }
	

/* Goods [ TB ]
--------------------------------------------------------------*/
#sigGoods #areaProducts .boxCol > div { width:48%; }

#sigGoods #areaProducts .boxGdsWrap { padding:40px 30px; }
#sigGoods #areaProducts .boxGdsWrap .ttl { top:-1em; line-height:1.4em; vertical-align:top; }
#sigGoods #areaProducts .boxGdsWrap .ttl .s { display:block; }
#sigGoods #areaProducts .boxGdsWrap .img { margin:0 auto 30px; width:100%; }

#sigGoods #areaProducts .boxGdsWrap .listImg { margin-bottom:30px; }
#sigGoods #areaProducts .boxGdsWrap .listImg li { display:inline-block; width:32%; margin:0 .3%; }

#sigGoods #areaProducts .boxGdsWrap.single { padding:20px 40px 40px; }
#sigGoods #areaProducts .boxGdsWrap.single .boxCol { display:table; height:;100% }
#sigGoods #areaProducts .boxGdsWrap.single .boxCol > div { display:block; }
#sigGoods #areaProducts .boxGdsWrap.single .boxCol .colL { width:auto; }
#sigGoods #areaProducts .boxGdsWrap.single .boxCol .colR { width:auto; padding-left:0; }
	

/* Information [ TB ]
--------------------------------------------------------------*/
#sigInfo strong { font-size:100%; }
	
#sigInfo .list > ul > li > dl > dd .arrow { display:inline-block; margin-top:5px; margin-right:20px; }
	
#sigInfo .detail.list.dlTypeA > ul > li { padding-bottom:20px; border-bottom:dotted 1px #ccc; margin-bottom:20px; }
#sigInfo .detail.list.dlTypeA > ul > li > dl > dt::after { display:none; }
#sigInfo .detail.list.dlTypeA > ul > li > dl > dd { margin-top:5px; line-height:1.8em; }
#sigInfo .sponsor.list.dlTypeC > ul > li { margin-bottom:.5em; }
#sigInfo .sponsor.list.dlTypeC > ul > li > dl > dt { float:none; }
#sigInfo .sponsor.list.dlTypeC > ul > li > dl > dd { margin-left:0; text-indent:0; }


/* gallery [ TB ]
--------------------------------------------------------------*/
#sigInsta .slickSlider { margin:0 auto 60px; }
#sigInsta .slickSlider .slider-nav { width:90%; }
#sigInsta .slickSlider .slider-nav li { width:70px !important; }
#sigInsta .credit { width:100% !important; padding:0 12%; }
#sigInsta .credit span { font-size:65%; line-height:1.6em; }

/* footer
=======================================================*/
#footer { margin-top:60px; padding-bottom:160px; }
#footer .colL,
#footer .colR { float:none; }
#footer #btnBox { overflow:hidden; width:100%; margin-bottom:15px; text-align:center; }
#footer #btnBox #agLogo { display:inline-block; float:none; }
#footer #btnBox .iconSns { display:inline-block; float:none; margin-left:10px; width:20px; height:20px; }
#footer #btnBox .iconSns img { width:100%; }
#footer #btnBox .copy { width:90%; margin:0 auto; }
#footer #socialBox { display:block; }
#footer #social { display:block; float:none; text-align:center; list-style-type:none; line-height: 1em; }
#footer #social li { display:inline-block; float:none; margin-left:0; margin:0 5px; }
	
.langEn #footer #btnBox .copy { line-height:1.6em; }
}

	
/*/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
@media screen and (max-width: 460px) {

/* low page background image */
.lowPages { background-position:20% 0; background-size:120px; }
.lowPages #content { padding:80px 0 120px; }
	
/* global utility [ SP ]
--------------------------------------------------------------*/
#global-utility {}
#global-utility .hamburger-btn { top:5vw; right:5vw; }

/* header [ SP ]
--------------------------------------------------------------*/
#header > .inner { overflow:hidden; padding:20px 0 20px 20px;  }
#header #global-logo { width:54vw; margin-top:1.5vw; }
	
/* Index
--------------------------------------------------------------*/
/* メインコンテンツ */
#sigIndex #content { position:relative; }

#sigIndex #secMain.boxCol > div { width:100%; }
	
/* section main column[left] */
	
	
	
/* Profile [ SP ]
--------------------------------------------------------------*/
#sigProfile { -webkit-text-size-adjust:100%; }
	
/* Exh [ SP ]
--------------------------------------------------------------*/
#sigExh .boxContents p { margin-bottom:40px; }
#sigExh .boxContents .boxPic { margin:0 auto 40px; }
	
/* Interview [ SP ]
--------------------------------------------------------------*/
#sigItv #areaFaq { width:auto; }

#sigItv #areaFaq .boxPic { width:auto; }
#sigItv #areaFaq .boxPic.small { width:80%; }

	
/* gallery [ SP ]
--------------------------------------------------------------*/
#sigInsta .slickSlider { margin:0 auto 120px; }
#sigInsta .slickSlider .slider-nav { width:90%; }
#sigInsta .slickSlider .slider-nav li { width:60px !important; }
#sigInsta .credit { width:100% !important; padding:0; }

/* Information [ SP]
--------------------------------------------------------------*/
#sigInfo strong { font-weight:bold; color:#333; }
	
/* Goods [ SP ]
--------------------------------------------------------------*/
#sigGoods #areaProducts .boxCol { padding-top:;0 }
#sigGoods #areaProducts .boxCol > div { width:auto; }

#sigGoods #areaProducts .boxGdsWrap .listImg { margin-bottom:30px; }
#sigGoods #areaProducts .boxGdsWrap .listImg li { width:100%; margin:0 auto; }

#sigGoods #areaProducts .boxGdsWrap.single .price { margin-bottom:30px; text-align:center; }
#sigGoods #areaProducts .boxGdsWrap.single .img { margin-bottom:30px; }
#sigGoods #areaProducts .boxGdsWrap.single { padding:20px 40px 40px; }
	

	
	
/* footer
=======================================================*/
	
	
	
}
